<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="5be32f82fe9d559d61ef49ed06fd4eb5">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">20801</string>
        <string key="sim_mccmnc">20838</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Lebara FR</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
